/* CSS Document */

/*----------------------------------------------------
  記事サイド共通スタイル 
----------------------------------------------------*/
#kijiSide_2013 section {
	display: block;
}
#kijiSide_2013 {
	margin-bottom:10px;
}
#kijiSide_2013 h2 {
	border:none;
	margin:0;
	padding:0;
}
#kijiSide_2013 ul.accordion {
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	line-height:125%;
}
#kijiSide_2013 ul.accordion span {
	display:block; 
	padding:10px; 
	background-position:right center; 
	background-repeat:no-repeat;
	cursor:pointer;
	border-bottom:1px solid #CCC;
/*	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;*/
}
#kijiSide_2013 li.accordionLinkLi a {
	/*	子要素のないリストでリンクのみ*/
	display:block;
	font-weight:bold;
	padding:10px;
	border-bottom:1px solid #CCC;
	background-position:right center;
	background-repeat:no-repeat;
	background-color: #EAEAEA;
	background-image: url(/images/kiji/kiji_sozai/blue_square_arrow.png);
}
#kijiSide_2013 ul.accordionParent {
	display:block;
	overflow:hidden;
	margin-bottom:15px;
}
#kijiSide_2013 ul.accordion li p {
	background:#EAEAEA;
	font-weight:bold;
}
#kijiSide_2013 ul.accordionParent li p {
	background:#FFF;
}
#kijiSide_2013 ul.accordionChild li,
#kijiSide_2013 ul.accordionBlock li {
	background:#E6F3F7; 
	border-bottom:1px solid #CCC;
}
#kijiSide_2013 ul.accordion li p span {
	background-image: url(/images/kiji/kiji_sozai/blue_square_minus.png);
}
#kijiSide_2013 ul.accordion li p span.open {
	background-image:url(/images/kiji/kiji_sozai/blue_square_plus.png);
}
#kijiSide_2013 ul.accordionParent li p span {
	background-image:url(/images/kiji/kiji_sozai/line_square_minus.png);
}
#kijiSide_2013 ul.accordionParent li p span.open {
	background-image:url(/images/kiji/kiji_sozai/line_square_plus.png);
}
#kijiSide_2013 ul.accordionChild li a,
#kijiSide_2013 ul.accordionBlock li a {
	display:block; 
	padding:10px 10px 10px 30px; 
	background-position:12px center; 
	background-repeat:no-repeat; 
	text-decoration:none; 
	background-image:url(/images/kiji/kiji_sozai/arrow_maru_right_black.png);
	font-size:12px;
/*	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;*/
}
#kijiSide_2013 ul.accordionChild50 {
	border-bottom:1px solid #CCC;
	background:#E6F3F7; 
	font-size:12px;
	overflow:hidden;
	padding:10px 20px;
}
#kijiSide_2013 ul.accordionChild50 li {
	float:left;
}
#kijiSide_2013 ul.accordionBlock {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}
@media screen and (max-width: 480px) {
/* 表示領域が480px未満の場合に適用するスタイル */
#kijiSide_2013 {
	margin-bottom: 35px;
}
#kijiSide_2013 ul.accordionParent {
	display:none;
}
#kijiSide_2013 ul.accordionChild {
	display:none;
}
#kijiSide_2013 ul.accordionBlock {
	display:block;
}
#kijiSide_2013 ul.accordion li p span {
	background-image: url(/images/kiji/kiji_sozai/blue_square_plus.png);
}
#kijiSide_2013 ul.accordion li p span.open {
	background-image:url(/images/kiji/kiji_sozai/blue_square_minus.png);
}
#kijiSide_2013 ul.accordionParent li p span {
	background-image:url(/images/kiji/kiji_sozai/line_square_plus.png);
}
#kijiSide_2013 ul.accordionParent li p span.open {
	background-image:url(/images/kiji/kiji_sozai/line_square_minus.png);
}
}


/*----------------------------------------------------
  記事別のスタイル 
----------------------------------------------------*/
h2#userGuide2013side {
	background:url(/images/kiji/user_guide/userguide_sidetitle.png);
	height:70px;
}
h2#jobchangeGuide2013side {
	height:70px;
	background-image: url(/images/kiji/jobchange_guide/jobchangeguide_sidetitle.png);
}
h2#experienceReport2013side {
	height:60px;
	background-image: url(/images/kiji/experience_report/experiencereport_sidetitle.png);
}
h2#chousatai2013side {
	height:60px;
	background-image: url(/images/kiji/chousatai/chousatai_sidetitle.png);
}
h2#loveshoku2013side {
	height:60px;
	background-image: url(/images/kiji/loveshoku/loveshoku_sidetitle.png);
}
h2#resumeSample2013side {
	background:url(/images/kiji/resume_sample/resume_sidetitle.png);
	height:90px;
}
h2#md2014side {
	height:70px;
	background: url(/images/kiji/middle_hakusho/md_sidetitle.png);
}
/*--ここから調査隊独自スタイル---------------*/
#kijiSide_2013 h3 {
	background:#175075;
	font-weight:bold;
	padding:10px;
	color:#FFF;
	line-height:1.2;
}
#kijiSide_2013 #cateFeatureBox {
	background:#E6F3F7;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	overflow:hidden;
	padding-bottom:5px;
}
#kijiSide_2013 #cateFeatureBox table {
	width:90%;
	margin-left:10px;
	float:left;
	font-size:12px;
	margin-top:10px;
}
#kijiSide_2013 #cateFeatureBox table caption {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;	
}
#kijiSide_2013 #cateFeatureBox table th {
	text-align:left;
	padding:10px 5px;
	width:60%;
	border-top:1px dashed #999;
	font-weight:normal;
}
#kijiSide_2013 #cateFeatureBox table td {
	padding:10px 5px;
	border-top:1px dashed #999;
	color:#FF6600;
}
#kijiSide_2013 #cateFeatureBox a {
	display:block;
	height:35px;
	line-height:35px;
	clear:both;
	border:1px #CCC solid;
	padding:0 10px 0 25px;
	font-size:12px;
	color:#000;
	margin:3px 5px;
	background-color: #ECE9D8;
	background-image: url(/images/kiji/chousatai/arrow_chousataiSide.png);
	background-repeat:no-repeat;
	background-position: 5px center;
}
#kijiSide_2013 #cateFeatureBox a:hover {
	background-color:#E1DDC1;
}
/*--/ここまで調査隊独自スタイル---------------*/

/*--ここからラブショク独自スタイル-------------------------*/

#kijiSide_2013 #loveRanking {
	border:1px solid #CCC;
	margin-top:15px;
	margin-bottom:15px;
}
#kijiSide_2013 #loveRanking h3 {
	padding:0;
	color:#FFF;
	background:#000;
	line-height:35px;
	height:35px;
	font-weight:bold;
	padding-left:10px;
}
#kijiSide_2013 #loveRanking h3 span {
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
}
#kijiSide_2013 #loveRanking h2 {
	background:#EAEAEA;
	padding:0 10px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
}
#loveRanking dl.loveRankBox {
	padding:10px;
	border-bottom:dashed 1px #CCC;
	font-size:12px;
}
#loveRanking dl.loveRankBox dt {
	float:left;
	width:35px;
	padding-top:3px;
}
#loveRanking dl.loveRankBox dd.scoutProperty {
	font-size:10px;
	color:#666;	
}
#loveRanking .blueGreenBtn a {
	display:block;
	margin:10px;
	padding:12px 10px 12px 30px;
	background-color: #00759B;
	background-image: url(/images/kiji/kiji_sozai/white_tri_arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#loveRanking .blueGreenBtn a:hover {
	background-color: #005673;
}
/*--/ここまでラブショク独自スタイル-------------------------*/

@media screen and (max-width: 480px) {
/* 表示領域が480px未満の場合に適用するスタイル */
h2#userGuide2013side,
h2#jobchangeGuide2013side,
h2#experienceReport2013side,
h2#chousatai2013side,
h2#loveshoku2013side,
h2#resumeSample2013side,
h2#md2014side {
	background-image:none;
	background-color:#000;
	height:35px;
	line-height:35px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	padding-left:5px;
}
}

/*----プライバシーポリシースタイル---------------*/
#kijiSide_2013 h2#PrivacyP {
	font-size:16px;
	line-height:40px;
	height:40px;
	background:#334386;
	color:#FFF;
	font-weight:bold;
	padding-left:10px;
}
#kijiSide_2013 .PPsidetoiawase {
	background:#F2F6FF;
	border:1px solid #869BD2;
	padding:15px 10px;
	font-size:12px;
	margin-top:10px;
}
#kijiSide_2013 .PPsidetoiawase h3 {
	background:none;
	padding:0;
	color:#000;
	font-size:14px;
	border-left:#869BD2 5px solid;
	line-height:24px;
	padding-left:5px;
	margin-bottom:10px;
}
/*----/ここまでプライバシーポリシースタイル---------------*/